package db

import (
	"gorm.io/driver/mysql"
	"gorm.io/gorm"
)

var Gorm *gorm.DB

func init() {
	// dsn := "root:123456@tcp(localhost:3306)/rental?charset=utf8"
	dsn := "homapp:PaqvTcSXUzNc9M9@tcp(34.105.87.213:3306)/homapp?charset=utf8"
	var err error
	Gorm, err = gorm.Open(mysql.Open(dsn), &gorm.Config{})
	if err != nil {
		panic(err)
	}
}
